您现在的位置:爱折腾>> Linux>>正文内容

Unable to locate package错误解决办法

Unable to locate package错误,解决方法非常简单,终端输入以下命令即可:

sudo apt-get update

相关文章